<div>
  <h1 translate [translateParams]="{number: '3'}">other.page</h1>
  <!-- MOŽNOST 1 -->
  <p>{{ 'other.greeting' | translate:{'name':'Andreas'} }}</p>

  <!-- MOŽNOST 2 -->
  <!-- translation: directive (key as content of element)
  <p translate [translateParams]="{name: 'Andreas'}">demo.greeting</p>
  -->

  <!-- MOŽNOST 3 -->
  <!-- translation: directive (key as attribute)
  <p [translate]="'demo.greeting'" [translateParams]="{name: 'Andreas'}"></p>
  -->

</div>